#{extends 'border.html'/}
<div class="container-fluid">

    <!-- Toolbar -->
    <div class="row">
        <div class="col-md-12">
            <div class="toolbar">
            </div>
        </div>
    </div>
    <!-- End Toolbar -->

    <div class="row">
        <div class="col-md-12">
        #{alert /}
            <div class="panel panel-default">
                <div class="panel-body">
                    <!-- Data Table -->
                    <table class="table table-striped" id="tblKomoditasNasional">
                        <thead>
                        <tr>
                            <th>&{'nomor.label'}</th>
                            <th>&{'nama_komoditas.label'}</th>
                        </tr>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tblKomoditasNasional").dataTable({
            ajax : {
                url : "@{DataTableCtr.cariKomoditasNasional()}",
                cache : true
            },
            order : [ [ 1, "asc" ] ],
            columns : [ {
                "searchable" : false, "className": "header-center",
                render : function (data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
            }, {
                "searchable" : true
            }]
        });

    });
</script>
#{/set}
